<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.fragment.login.LoginCNFirstFragment">

    <include
        android:id="@+id/ll_login_cn_policy_terms"
        layout="@layout/layout_login_cn_policy_terms"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/btn_login_cn_wechat"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/ll_login_cn_policy_terms"
        android:layout_centerHorizontal="true"
        android:background="@drawable/shape28_yellow_bg"
        android:drawableStart="@drawable/ico_loading_wechat2"
        android:drawablePadding="@dimen/dp_8"
        android:gravity="center"
        android:paddingStart="@dimen/dp_36"
        android:paddingTop="@dimen/dp_16"
        android:paddingEnd="@dimen/dp_36"
        android:paddingBottom="@dimen/dp_14"
        android:text="@string/login_txt_btn_wechat"
        android:textSize="@dimen/textSize20"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_login_cn_account"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/btn_login_cn_wechat"
        android:layout_alignStart="@id/btn_login_cn_wechat"
        android:layout_marginStart="@dimen/dp_38"
        android:layout_marginTop="@dimen/dp_72"
        android:background="@drawable/text_view_pressed"
        android:drawableTop="@drawable/ico_loading_user"
        android:drawablePadding="@dimen/dp_8"
        android:text="@string/login_txt_login_account"
        android:textColor="@color/gray_forget_color"
        android:textSize="@dimen/textSize12" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_login_cn_code"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/btn_login_cn_wechat"
        android:layout_alignTop="@id/btn_login_cn_account"
        android:layout_alignEnd="@id/btn_login_cn_wechat"
        android:layout_marginEnd="@dimen/dp_38"
        android:background="@drawable/text_view_pressed"
        android:drawableTop="@drawable/ico_loading_code"
        android:drawablePadding="@dimen/dp_8"
        android:text="@string/login_txt_login_code"
        android:textColor="@color/gray_forget_color"
        android:textSize="@dimen/textSize12" />
</RelativeLayout>